Bug 202048 - fence_email_admin fence script support
fence_email_admin fence script support
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Corey Marthaler
Depends On: 179920
  Show dependency treegraph
Reported: 2006-08-10 11:36 EDT by Stanko Kupcevic
Modified: 2009-04-16 18:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-23 16:36:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stanko Kupcevic 2006-08-10 11:36:47 EDT
Implement UI support for fence_email_admin fence script.

See bz 179920 for fence_email_admin description.
Comment 1 Jim Parsons 2006-10-23 16:36:09 EDT
This is a future feature

Note You need to log in before you can comment on or make changes to this bug.